/* Typography */
h2, .h2 {
    font-size: 2.5rem;
}

.custom-font {
    font-style: italic;
    color: #827c7c;
    font-size: 1.5rem;
}

.text-white .custom-font {
    color: #fff;
}

a {
    text-decoration: none!important;
}

.lead p {
    font-size: 1.25rem;
}

.btn {
    font-size: 1.2rem;
    font-family: 'Oswald', sans-serif !important;
}

.btn-primary {
    background-image: linear-gradient(to right, #518354 0%, #5f9562 51%, #518354 100%);
    transition: 0.5s;
    background-size: 200% auto;
    border-color: transparent !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-position: right center;
}

.btn-secondary {
    padding: 0.8rem 1.3rem !important;
}

.btn-light {
    background-color: #e0bd76 !important;
    border-color: #e0bd76 !important;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    background-color: #c1a367 !important;
    border-color: #c1a367 !important;
}

.divider {
    position: absolute;
    bottom: -1px;
    top: auto;
    width: 100%;
    height: 0;
    padding-top: 3.90625%;
    transform: none;
    background-image: url(../images/divider-bottom-white.svg);
}

.divider-top-light,
.divider-bottom-light {
    background-image: url(../images/divider-bottom-light.svg);
}

.divider-top-light,
.divider-top-white {
    transform: rotate(180deg);
    top: -1px;
}

.divider-row .row {
    margin-left: 0;
    margin-right: 0;
}

.overlay-primary {
    background: rgba(17, 17, 17, 0.15) !important;
}

.fa::before {
    font-family: 'FontAwesome';
}

@media screen and (max-width:1024px) {

    h1,
    .h1 {
        font-size: 2.5rem;
    }

    h2,
    .h2,
    blockquote {
        font-size: 2rem;
    }

    h3,
    .h3 {
        font-size: 1.5rem;
    }

    h4,
    .h4 {
        font-size: 1.4rem;
    }

    h5,
    .h5 {
        font-size: 1.3rem;
    }

    h6,
    .h6 {
        font-size: 1.2rem;
    }

}

@media screen and (max-width:767px) {

    h1,
    .h1 {
        font-size: 1.75rem;
    }

    h2,
    .h2,
    blockquote {
        font-size: 1.5rem !important;
        word-break: normal !important;
    }

    h3,
    .h3 {
        font-size: 1.3rem;
    }

    h4,
    .h4 {
        font-size: 1.2rem;
    }

    h5,
    .h5 {
        font-size: 1.1rem;
    }

    h6,
    .h6 {
        font-size: 1rem;
    }

    .btn {
        font-size: 1rem;
        padding: 0.8rem;
    }

}